toggle
2012-10-03

nucleasからwordpressへ

ブログソフトを変えてみました。何回か他のサーバーを借りてシミュレーションを行ってからチャレンジしました。いざやってみると、やはり色々問題点が出てきます。大きなところではphpのバージョンです。私のところのサーバはバージョンが5.16です。最新のwordpressではバージョン5.24が必要です。この部分が一番つまずいた部分です。とりあえず古いバージョンのwordpressを入れて対応しました。まだこれから色々設定が必要ですが、とりあえず衣替えが完了しました。ということで、今後とも引き続き『野鳥カメラマンの日記』をよろしくお願いいたします。


関連記事

コメントを残す

メールアドレスが公開されることはありません。